Bug 54030 - traceback deselecting COM port in GUI installs
Summary: traceback deselecting COM port in GUI installs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-25 21:41 UTC by Zeke Harris
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-25 21:47:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (34.14 KB, text/plain)
2001-09-25 21:42 UTC, Zeke Harris
no flags Details

Description Zeke Harris 2001-09-25 21:41:21 UTC
Description of Problem:
While selecting a mouse in the GUI install, one must select a serial port
if the mouse is serial for the "next" button to become available. However,
if one then unselects the com port, the next button stays clickable...and
anaconda tracebacks if one clicks on it. 

Version-Release number of selected component (if applicable):


How Reproducible:
100%

Steps to Reproduce:
1. Do a GUI install
2. Select a serial mouse at the mouse selection screen
3. Select a com port
4. deselect the com port
5. hit next

Actual Results:
Traceback

Expected Results:
"next" greyed out again when com port is deselected

Additional Information:
attaching traceback

Comment 1 Zeke Harris 2001-09-25 21:42:27 UTC
Created attachment 32578 [details]
anaconda dump

Comment 2 Brock Organ 2001-09-25 21:47:04 UTC
I checked with zeke, and here is more info regarding the traceback:

* tested with test tree re0924.0 (ia64)
* GUI/CDROM/server install


Comment 3 Jeremy Katz 2001-09-26 19:03:33 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.